/* CSS Document */

/* -------------Color index------------
  darkish page background             = #eae9ca
  lighter page and table background   = #f8f8ee
  horisontal rule color light brown   = #a1a453
  heading one (h1) color blue         = #3b3686
  heading two (h2) color light brown  = #b5b66a
  a link main                         = #71743d
  //NOT COMPLETE YET
  
  
*/
  

/* ------------Main (Menus etc.) Styles---------------*/

body{

  background:#eae9ca  url(../images/background3.jpg) repeat-y 0% 0;
  margin-left: 50%; margin-right: auto;
  background-attachment:fixed;
  margin:0px;
  padding:0px;
  height:100%;
	scrollbar-arrow-color: #eae9ca;
	scrollbar-base-color: #b5b66a;
	scrollbar-darkshadow-color: #eae9ca;
	scrollbar-shadow-color: #b5b66a;

}


h1 {
	background-color: #eae9ca;
	color: #211e55;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	line-height: 12px;
	padding-top:10px;
}

hh {
	background-color: #eae9ca;
	color: #211e55;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	line-height: 10px;
	padding-top:10px;
}

h2 {
	background-color: #eae9ca;
	color: #b5b66a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: none;
	line-height: 10px;
}


.Error {
	/*background-color: #f8f8ee;*/
  background-color: transparent;
	color: red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	/*line-height: 11px;*/
	/*padding-top: 10px;*/
}

.BreadCrum_page_s
{
 color: White;
 background-color:rgb(153,153,102); 
}

.BreadCrum_page_s a:hover
{
 color: #824100;
 /*background-color: White;*/
 text-decoration: underline;
 
 height: 15px;
 line-height: 20px;
}

.BreadCrum_page
{
 color: #824100;
 background-color: transparent;
 height: 15px;
 line-height: 20px;
}

.BreadCrum_page a:hover
{
 color: White;
 height: 15px;
 line-height: 20px;
}

.warning {
	/*background-color: #f8f8ee;*/
  background-color: transparent;
	color: #ff9c00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	/*line-height: 11px;*/
	/*padding-top: 10px;*/
}

.success {
	/*background-color: #f8f8ee;*/
  background-color: transparent;
	color: #48b201;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	/*line-height: 11px;*/
	/*padding-top: 10px;*/
}



.error_page {
	background-color: #eae9ca;
	color: red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	line-height: 10px;
}



hr {
  border: 0;
  width: 95%;
  color: #a1a453;
  height: 2px;
  background:#a1a453 url(../images/hr.jpg) repeat-x 50% 0;
  margin-left: auto; margin-right: auto;
  background-attachment:fixed;
  margin:0px;
  padding:0px;
  height:100%;

}



.hr_mz_bread {
  border: 0;
  width: 100%;
  color: #a1a453;
  height: 2px;
  background:#a1a453 url(../images/hr.jpg) repeat-x 50% 0;
  background-attachment:fixed;
  margin-top:-20px;
  padding:0px;


}


.hr_mz_head {
  border: 0;
  width: 100%;
  color: #a1a453;
  height: 2px;
  background:#a1a453 url(../images/hr.jpg) repeat-x 50% 0;
  background-attachment:fixed;
  margin-bottom:-20px;
  padding:0px;


}


.hr_break {
  border: 0;
  width: 100%;
  color: #a1a453;
  height: 2px;
  background:#a1a453 url(../images/hr.jpg) repeat-x 50% 0;
  background-attachment:fixed;
  padding:0px;


}


.hrformat{
  margin:-15px;
}


a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #71743d;
  font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	line-height: 10px;
	
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #b5b66a;
  font-weight: bold;
	text-decoration: underline;
	font-size: 12px;
	line-height: 10px;
}

a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #71743d;
  font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	line-height: 10px;
}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #71743d;
  font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	line-height: 10px;
}

h3 {
	background-color: #eae9ca;
	color: #71743d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 10px;
}

li,ul {

	color: Black;
  
}

.SectionHeading{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 1px;
	font-size: 11px;
	line-height: 10px;
	color: #824100;
  font-weight: bold;
}

.addinfo{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 1px;
	font-size: 11px;
	line-height: 10px;
	color: #71743d;
}

.ruler
{
  width:100%;
  height:2px;
  background-color: rgb(161,164,83);
}

.ruler_light
{
  width:100%;
  height:2px;
  background-color: rgb(212,214,164);
}

.BreadCrum
{
 color: #824100; 
}

.BreadCrumDark
{
 color: #211e55; 
 font-size: 14px;
 font-style: bolder;
}

.BreadCrum a:hover, .BreadCrum_s
{
 color: White;
 background-color: rgb(153,153,102);
 
}

.smallText
{
  font-size: 9px;
  font-style: italic;
}




/* ------------FORMS (Tables, Inputs, Textares, TD, TR) Styles---------------*/


form {
   background: #eae9ca;
   background-color: #eae9ca;
   border:1px #71743d solid; 
   color: #71743d;
   padding: 1em;
}

textarea {
	
	background: #eae9ca; 
	color: #71743d;
}

select {
   background-color: #ffffff;
   color: #000000;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   border:1px #71743d solid;
}

.select {
   background-color: #ffffff;
   color: #000000;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   border:1px #71743d solid;
}

.select_m {
  background-color: rgb(255,255,153);
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px rgb(255,255,153) solid; 
  font-size: 12px;
}

select_m {
  background-color: rgb(255,255,153);
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px rgb(255,255,153) solid; 
  font-size: 12px;
}





input {
  background-color: #f8f8ee;
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px #71743d solid; 
  font-size: 12px;
}

.table_back{
  background-color: #eae9ca;
}

.input {
  background-color: White;
  color: Black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px #71743d solid;
  font-size: 12px;
}

.deleteButton
{
  background-color: White;
  color: Red;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px #71743d solid;
  font-size: 12px;
}

.hidden {
  background-color: pink;
  font-family: Verdana, Arial, Helvetica, sans-serif;
 
}

.input_m {
  background-color: rgb(255,255,153);
  color: Black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px #71743d solid; 
  font-size: 12px;
}
.date {
  background-color: White;
  color: Black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px #71743d solid; 
  font-size: 12px;
  background-image: url("../images/date.png");
  background-position: center;
  background-repeat: no-repeat;
}
.date_m {
  background-color: rgb(255,255,153);
  color: Black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px #71743d solid; 
  font-size: 12px;
  background-image: url("../images/date_m.png");
  background-position: center;
  background-repeat: no-repeat;
}
.datetime {
  background-color: White;
  color: Black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px #71743d solid; 
  font-size: 12px;
  background-image: url("../images/datetime.png");
  background-position: center;
  background-repeat: no-repeat;
}
.datetime_m {
  background-color: rgb(255,255,153);
  color: Black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px #71743d solid; 
  font-size: 12px;
  background-image: url("../images/datetime_m.png");
  background-position: center;
  background-repeat: no-repeat;
}


option {
   color: #71743d;
   background-color: #eae9ca;
}

table {
 	color: #71743d;
  background-color: #f8f8ee;
  border: 2px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
  padding: 2px ;
}

.table_pages {
	color: #71743d;
  background-color: #f8f8ee;
  border:1px #b5b66a solid;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
  padding: 2px ;
  margin-left: auto ;
  margin-right: auto ;
  margin-top: 5px;

}


.table_list{
	color: #71743d;
  background-color: #f8f8ee;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;

}

.table_list_border{
	color: #71743d;
  background-color: #f8f8ee;
  border:1px #b5b66a solid;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;

}
.payment_table{
	color: #71743d;
  background-color: #eae9ca;
  border-color: Black ;
  border-style: inset;
  border-bottom-width: thick;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;

}
.payment_header{
	color: black;
  background-color: #eae9ca ;
  border-color: Black ;
  border-style: none ;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;

}
.payment_inside{
	color: #71743d;
  background-color: #f8f8ee;
  border-color: #f8f8ee;
  padding: 0pt;
  border-width: 0;
  border-style: none ;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;

}
.lookup {
	color: #71743d;
  border:0px #b5b66a solid;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
  padding: 2px ;
  margin-left: 5px ;
  margin-top: 5px;
  width: 100%;
  background: #eae9ca;
}

td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 1px;
	font-size: 11px;
	line-height: 11px;
  color: Black;

}

.readonly
{
  
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 1px;
	font-size: 11px;
	line-height: 10px;
	color: #71743d;
  
 
}
.readonly_b
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 1px;
	font-size: 11px;
	line-height: 10px;
	color: #71743d;
  font-weight: bold;
}

.readonly_m
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 1px;
	font-size: 11px;
	line-height: 10px;
	color: #71743d;
}

.readonly_show
{
  
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 1px;
	font-size: 11px;
	line-height: 10px;
	color: #71743d;
  
 
}


.readonly_show_m
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 1px;
	font-size: 11px;
	line-height: 11px;
	color: #71743d;
  background-color: rgb(255,255,153);
  
}
.pop_m
{
  color:black;
  border-style: none;
  border-width: 0;
  background-color: rgb(255,255,153);
}

.loginmsg
{
  color: #b5b66a;
  font-size: 9px;
  border: 0;
  
}



/* ------------LIST Styles---------------*/


.htmllist{

	color: #71743d;
  background-color: #f8f8ee;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}


.htmllist a{

	color: #71743d;
  background-color: #f8f8ee;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}


.htmllist a:link{

	color: #71743d;
  background-color: #f8f8ee;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}


.htmllist a:hover{

	color: #71743d;
  background-color: #f8f8ee;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}


.htmllist a:visited{

	color: #b5b66a;
  background-color: #f8f8ee;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}


.htmllistheading{

  background-color: #f8f8ee;
  color: #6b3e11;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;  
}


/* ------------POPUP Styles---------------*/


.popuplist{

	color: #71743d;
  background-color: #f8f8ee;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
  vertical-align: top;
  align: left;
  background:#f8f8ee  url(../images/blank.jpg) repeat-y 0% 0;
  
  
}

.popupheading{
  color: #6b3e11;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

.popuplist a {

	color: #71743d;
  background-color: #f8f8ee;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
  
}

.popuplist a:link{

	color: #71743d;
  background-color: #f8f8ee;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
  
}

.popuplist a:hover {

	color: #71743d;
  background-color: #f8f8ee;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
  
}

.popuplist a:active {

	color: #71743d;
  background-color: #f8f8ee;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
  
}

.popuplist a:visited {

	color: #71743d;
  background-color: #f8f8ee;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
  
}


.popuplist_heading{

  background-color: #824100;
  color: Aqua;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	border:0px #71743d solid;
  
}

.input_popup{
  
  background-color: #eae9ca;
  color: Black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px #f8f8ee solid;
  font-size: 11px;
}

.popup_button {
  background-color: rgb(204,204,153);
  color: #71743d;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bolder;
  font-size: 10px;
 	border:1px ;
  border-color:  #b5b66a ;
  border-style:solid;
 }
 
.popup_button a:hover {
  background-color: rgb(204,204,153);
  color: #71743d;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bolder;
  font-size: 10px;
 	border:1px ;
  border-color:  #b5b66a ;
  border-style:solid;
 }

  




/* ------------BUTTON Styles---------------*/


.button {
  background-color: rgb(204,204,153);
  color: #71743d;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bolder;
  font-size: 12px;
 	border:2px ;
  border-color:  #b5b66a ;
  border-style:solid;
 }
 
.button a:hover {
  background-color: rgb(204,204,153);
  color: #71743d;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bolder;
  font-size: 12px;
 	border:2px ;
  border-color:  #b5b66a ;
  border-style:solid;
 }



/* --------------------- Login page styling-----------------------------------*/

/* ------------LOGIN PAGE Styles---------------*/


.login_page{

  background:#FFFFFF  url(../images/login_bg.jpg);
  background-repeat: no-repeat;
  padding:0px;
  height:100%;
	scrollbar-arrow-color: #eae9ca;
	scrollbar-base-color: #b5b66a;
	scrollbar-darkshadow-color: #eae9ca;
	scrollbar-shadow-color: #b5b66a;

}

.login_page h1{

  background-repeat: no-repeat;

  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #71743d;
  font-weight: bold;
  background-color: transparent;
  text-align: justify;    
}


.login{

  background:#ffffff url(../images/login_bg.jpg);
  background-repeat: no-repeat;
  background-repeat: no-repeat;
}

.login_td {

	font-family: Verdana, Arial, Helvetica, sans-serif;
  background-repeat: no-repeat;
	font-size: 11px;
	line-height: 12px;
  color: #71743d;
	line-height: 12px;

}

.login_table {

	font-family: Verdana, Arial, Helvetica, sans-serif;
   background-repeat: no-repeat;
	font-size: 11px;
  color: #71743d;
  border: 1px #71743d solid;
	line-height: 12px;
  text-align: justify; 

}

.login_form {
  background:transparent ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
  background-repeat: no-repeat;
  border: 0px;
	font-size: 11px;
  line-height: 12px;
  margin-left: 120px;
  text-align: justify;  
  

}

.login_heading{
  background:transparent ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
  background-repeat: no-repeat;
  border: 0px;
	font-size: 11px;
  line-height: 12px;
  margin-top: 5px;
  margin-left: 125px;
  text-align: justify;  
  }
  
.login_button{
  
  background-color: #f8f8ee;
  color: #71743d;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bolder;
  font-size: 12px;
 	border:2px ;
  border-color:  #b5b66a ;
  border-style:solid;
 }
}


    /*-----------------------Login Header 1 Styles-------------------------------- */
    
    .login_head1{
    
      font-family: Verdana;
      font-size: 10px;
      font-weight: bold;
      line-height: 12px;
      color: #6b3e11;
      line-height: 12px;
      margin-top: 5px;
      margin-left: 12%;
      align:left;
    
    }
    
    .login_head1 a:link {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #6b3e11;
      font-weight: bold;
      text-decoration: none;
      font-size: 11px;
      line-height: 10px;
      
    }
    
    
    .login_head1 a:hover {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #6b3e11;
      font-weight: bold;
      text-decoration: underline;
      font-size: 11px;
      line-height: 10px;
    }
    
    .login_head1 a:active {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #6b3e11;
      font-weight: bold;
      text-decoration: none;
      font-size: 11px;
      line-height: 10px;
    }
    
    .login_head1 a:visited {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #6b3e11;
      font-weight: bold;
      text-decoration: none;
      font-size: 11px;
      line-height: 10px;
    }
    
    
    
    /*-----------------------Login Header 2 Styles-------------------------------- */
    
    .login_head2_1{
    
      font-family: Verdana;
      font-size: 10px;
      line-height: 12px;
      color: #360404;
      font-weight: 100;
      line-height: 10px;
      margin-top: 2.25%;
      margin-left: 12.5%;
    
    }
    
    .login_head2_1 a:link {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #360404;
      font-weight: 100;
      text-decoration: none;
      font-size: 10px;
      line-height: 10px;
      
    }
    
    
    .login_head2_1 a:hover {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #360404;
      font-weight: 100;
      text-decoration: underline;
      font-size: 10px;
      line-height: 10px;
    }
    
    .login_head2_1 a:active {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #360404;
      font-weight: 100;
      text-decoration: none;
      font-size: 10px;
      line-height: 10px;
    }
    
    .login_head2_1 a:visited {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #360404;
      font-weight: 100;
      text-decoration: none;
      font-size: 10px;
      line-height: 10px;
    }
    
    .login_head2_2{
    
      font-family: Verdana;
      font-size: 10px;
      line-height: 12px;
      color: #360404;
      font-weight: 100;
      line-height: 10px;
      margin-top: 0%;
      margin-left: 12.5%;
    
    }
    
    .login_head2_2 a:link {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #360404;
      font-weight: 100;
      text-decoration: none;
      font-size: 10px;
      line-height: 10px;
      
    }
    
    
    .login_head2_2 a:hover {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #360404;
      font-weight: 100;
      text-decoration: underline;
      font-size: 10px;
      line-height: 10px;
    }
    
    .login_head2_2 a:active {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #360404;
      font-weight: 100;
      text-decoration: none;
      font-size: 10px;
      line-height: 10px;
    }
    
    .login_head2_2 a:visited {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #360404;
      font-weight: 100;
      text-decoration: none;
      font-size: 10px;
      line-height: 10px;
    }
    
    
    /*-----------------------Login Footer 1 Styles-------------------------------- */
    
    
    .login_footer1_1{
    
      font-family: Verdana;
      font-size: 9px;
      font-weight: 100;
      line-height: 9px;
      color: #6b3e11;
      line-height: 9px;
      margin-top: 40px;
      margin-left: 30px;
      background-color: transparent;
    
    }
    
    .login_footer1_1 a:link {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #6b3e11;
      font-weight: 100;
      text-decoration: none;
      font-size: 9px;
      line-height: 9px;
      
    }
    
    
    .login_footer1_1 a:hover {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #6b3e11;
      font-weight: 100;
      text-decoration: underline;
      font-size: 9px;
      line-height: 9px;
    }
    
    .login_footer1_1 a:active {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #6b3e11;
      font-weight: 100;
      text-decoration: none;
      font-size: 9px;
      line-height: 9px;
    }
    
    .login_footer1_1 a:visited {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #6b3e11;
      font-weight: 100;
      text-decoration: none;
      font-size: 9px;
      line-height: 9px;
    }
    
    /* Footer 1_2 */
    .login_footer1_2{
    
      font-family: Verdana;
      font-size: 9px;
      font-weight: 100;
      line-height: 9px;
      color: #6b3e11;
      line-height: 9px;
      margin-top: 2px;
      margin-left: 30px;
      background-color: transparent;
    
    }
    
    /* Footer 2 */
    .login_footer2{
    
      font-family: Verdana;
      background-color: #e8e8d0;
      font-size: 9px;
      font-weight: 100;
      line-height: 9px;
      color: #360404;
      margin-top: 2px;
      margin-left: 30px;
    
    }
    
    .login_footer2 a:link {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #360404;
      font-weight: 100;
      text-decoration: none;
      font-size: 9px;
      line-height: 9px;
      
    }
    
    
    .login_footer2 a:hover {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #360404;
      font-weight: 100;
      text-decoration: underline;
      font-size: 9px;
      line-height: 9px;
    }
    
    .login_footer2 a:active {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #360404;
      font-weight: 100;
      text-decoration: none;
      font-size: 9px;
      line-height: 9px;
    }
    
    .login_footer2 a:visited {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #360404;
      font-weight: 100;
      text-decoration: none;
      font-size: 9px;
      line-height: 9px;
    }
    
    
    /* Footer 3 */
    .login_footer3{
    
      font-family: Verdana;
      font-size: 10px;
      font-weight: 500;
      line-height: 10px;
      color: #9d9d7d;
      margin-top: 0px;
      margin-left: 30px;
      background-color: transparent;
    
    }
    
    .login_footer3_copy{
    
      font-family: Verdana;
      font-size: 10px;
      font-weight: 500;
      line-height: 10px;
      color: #4f401e;
      margin-top: 0%;
      margin-left: 15%;
    
    }
    
    .login_footer3 a:link {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #9d9d7d;
      font-weight: 500;
      text-decoration: none;
      font-size: 10px;
      line-height: 10px;
      
    }
    
    
    .login_footer3 a:hover {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #6b3e11;
      font-weight: 500;
      text-decoration: none;
      font-size: 10px;
      line-height: 10px;
    }
    
    .login_footer3 a:active {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #6b3e11;
      font-weight: 500;
      text-decoration: none;
      font-size: 10px;
      line-height: 10px;
    }
    
    .login_footer3 a:visited {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: #9d9d7d;
      font-weight: 500;
      text-decoration: none;
      font-size: 10px;
      line-height: 10px;
    }


/* ********************** Date Picker Style ************************** */

/* the div that holds the date picker calendar */
.dpDiv {
	}


/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #ece9d8;
	border: 1px solid #AAAAAA;
	}


/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
	}


/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
	}


/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
	}


/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
	}


/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ece9d8;
	}


/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	}


/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #aca998;
	border: 1px solid #888888;
	cursor: pointer;
	color: red;
	}


/* the table cell that holds the name of the month and the year */
.dpTitleTD {
	}


/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
	}


/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
	}


/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
	}


/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: gray;
	font-weight: bold;
	}


/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: 4060ff;
	font-weight: bold;
	}


/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	padding: 0px;
	}


/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	}

